Java update?

J. Landman Gay jacque at hyperactivesw.com
Tue Dec 10 12:29:43 EST 2019


I'm running Java 8 with a lower build number (211 if I remember right, but 
I'm not at my Mac to check right now.) Java is required to build LC apps 
for Android, which I do all the time. If you look in LC mobile preferences 
you'll see the place where you need to specify your Java installation.

--
Jacqueline Landman Gay | jacque at hyperactivesw.com
HyperActive Software | http://www.hyperactivesw.com
On December 10, 2019 11:06:55 AM Rick Harrison via use-livecode 
<use-livecode at lists.runrev.com> wrote:

> If you go into the terminal type; java -version
>
> That will tell you if you are running java, and what version of it you are 
> running.
>
> Compare that to what the current version is. Version 8 perhaps?
>
> I’m running Mojave, and my result tells me I am not running it and then
> gives me a dialog to visit Oracle if I want to install it, - which I don’t.
>
> If you are indeed running it, why are you running it?
> Can you live without it?
>
> Sorry, I can’t speak to the Android issue here right now.
>
> Rick
>
>
>> On Dec 10, 2019, at 11:24 AM, J. Landman Gay via use-livecode 
>> <use-livecode at lists.runrev.com> wrote:
>>
>>
>> I'm running Mac OS 10.14.6 (Mojave) and the dialog popped up on my desktop 
>> while I was working in LC. I clicked the "Learn more" link in the dialog 
>> and was taken to Oracle's web site which displayed a list of changes and 
>> new features.
>>
>>
>> It appeared to be a normal auto-check for updates. My main concern was 
>> whether updating would impact standalone builds for Android. Since the 
>> version I have now is working it doesn't seem crucial.
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your 
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode






More information about the use-livecode mailing list